Imports DigitalData.Modules.Logging

Public Class NewFile
    Private ReadOnly LogConfig As LogConfig
    Private ReadOnly Logger As Logger

    Public Sub New(pLogConfig As LogConfig)
        LogConfig = pLogConfig
        Logger = LogConfig.GetLogger()
    End Sub
End Class
